[f]
1=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\amxx.cfg
2=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\clcmds.ini
3=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\cmdaccess.ini
4=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\cmds.ini
5=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\configs.ini
6=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\core.ini
7=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\awp_map.spawns.cfg
8=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_747.spawns.cfg
9=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_assault.spawns.cfg
10=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_backalley.spawns.cfg
11=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_bbicotka.spawns.cfg
12=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_downed_cz.spawns.cfg
13=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_estate.spawns.cfg
14=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_havana.spawns.cfg
15=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_havana_cz.spawns.cfg
16=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_intercept.spawns.cfg
17=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_italy.spawns.cfg
18=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_italy_cz.spawns.cfg
19=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_militia.spawns.cfg
20=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_mopo3.spawns.cfg
21=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_nnd.spawns.cfg
22=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_office.spawns.cfg
23=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_siege.spawns.cfg
24=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\cs_thunder.spawns.cfg
25=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_2minaret.spawns.cfg
26=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_airstrip.spawns.cfg
27=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_airstrip_cz.spawns.cfg
28=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_aztec.spawns.cfg
29=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_aztec2.spawns.cfg
30=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_aztec3.spawns.cfg
31=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_aztec_cz.spawns.cfg
32=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_cbble.spawns.cfg
33=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_cbble_cz.spawns.cfg
34=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_chateau.spawns.cfg
35=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_clan1_mill.spawns.cfg
36=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_clan2_fire.spawns.cfg
37=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_clan3_heat.spawns.cfg
38=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_clan4_stone.spawns.cfg
39=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_cpl_fire.spawns.cfg
40=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_damaged.spawns.cfg
41=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_dam_final.spawns.cfg
42=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_dust-forever.spawns.cfg
43=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_dust.spawns.cfg
44=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_dust2.spawns.cfg
45=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_dust2_cz.spawns.cfg
46=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_dust4.spawns.cfg
47=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_dust4ever.spawns.cfg
48=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_dustmix4.spawns.cfg
49=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_dustybleek.spawns.cfg
50=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_dust_castle.spawns.cfg
51=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_dust_cz.spawns.cfg
52=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_indust.spawns.cfg
53=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_inetcafe.spawns.cfg
54=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_inferno.spawns.cfg
55=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_inferno_cz.spawns.cfg
56=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_nuke.spawns.cfg
57=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_piranesi.spawns.cfg
58=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_plaka.spawns.cfg
59=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_prodigy.spawns.cfg
60=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_quarry.spawns.cfg
61=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_raoni.spawns.cfg
62=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_rusty.spawns.cfg
63=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_slap.spawns.cfg
64=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_storm.spawns.cfg
65=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_survivor.spawns.cfg
66=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_torn.spawns.cfg
67=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_train.spawns.cfg
68=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\de_vertigo.spawns.cfg
69=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\fy_iceworld.spawns.cfg
70=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\ka_legoland.spawns.cfg
71=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\csdm\scoutzknivez.spawns.cfg
72=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\custommenuitems.cfg
73=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\cvars.ini
74=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\hamdata.ini
75=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\maps.ini
76=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\modules.ini
77=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\plugins.ini
78=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\speech.ini
79=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\sql.cfg
80=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\stats.ini
81=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\users.ini
82=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\weaprest.ini
83=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\zombiehell.cfg
84=D:\NAZI\CS1.6\cstrike\addons\amxmodx\configs\zombiehell_levels.cfg
85=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\csstats.amxx
86=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\csstats.dat
87=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\GeoIP.dat
88=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\admin.txt
89=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\adminchat.txt
90=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\admincmd.txt
91=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\adminhelp.txt
92=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\adminslots.txt
93=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\adminvote.txt
94=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\advanced_bans.txt
95=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\antiflood.txt
96=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\bad_camper.txt
97=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\cmdmenu.txt
98=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\common.txt
99=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\connect_ip_client.txt
100=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\hpk_lng.txt
101=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\imessage.txt
102=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\languages.txt
103=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\mapchooser.txt
104=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\mapsmenu.txt
105=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\menufront.txt
106=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\miscstats.txt
107=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\multilingual.txt
108=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\nextmap.txt
109=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\pausecfg.txt
110=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\plmenu.txt
111=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\restmenu.txt
112=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\round_restart.txt
113=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\scrollmsg.txt
114=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\statscfg.txt
115=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\statsx.txt
116=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\stats_dod.txt
117=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\telemenu.txt
118=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\time.txt
119=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\timeleft.txt
120=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\lang\xredirect.txt
121=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\vault.ini
122=D:\NAZI\CS1.6\cstrike\addons\amxmodx\data\WinCSX.exe
123=D:\NAZI\CS1.6\cstrike\addons\amxmodx\dlls\amxmodx_mm.dll
124=D:\NAZI\CS1.6\cstrike\addons\amxmodx\modules\cstrike_amxx.dll
125=D:\NAZI\CS1.6\cstrike\addons\amxmodx\modules\csx_amxx.dll
126=D:\NAZI\CS1.6\cstrike\addons\amxmodx\modules\engine_amxx.dll
127=D:\NAZI\CS1.6\cstrike\addons\amxmodx\modules\fakemeta_amxx.dll
128=D:\NAZI\CS1.6\cstrike\addons\amxmodx\modules\fun_amxx.dll
129=D:\NAZI\CS1.6\cstrike\addons\amxmodx\modules\geoip_amxx.dll
130=D:\NAZI\CS1.6\cstrike\addons\amxmodx\modules\hamsandwich_amxx.dll
131=D:\NAZI\CS1.6\cstrike\addons\amxmodx\modules\mysql_amxx.dll
132=D:\NAZI\CS1.6\cstrike\addons\amxmodx\modules\nvault_amxx.dll
133=D:\NAZI\CS1.6\cstrike\addons\amxmodx\modules\regex_amxx.dll
134=D:\NAZI\CS1.6\cstrike\addons\amxmodx\modules\sockets_amxx.dll
135=D:\NAZI\CS1.6\cstrike\addons\amxmodx\modules\sqlite_amxx.dll
136=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\admin.amxx
137=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\adminchat.amxx
138=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\admincmd.amxx
139=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\adminhelp.amxx
140=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\adminslots.amxx
141=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\adminvote.amxx
142=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\admin_freelook.amxx
143=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\admin_sql.amxx
144=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\advanced_fog.amxx
145=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\advanced_weapon_tracers.amxx
146=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\amxmod_compat.amxx
147=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\amx_hpp.amxx
148=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\amx_last.amxx
149=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\antiflood.amxx
150=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\bad_camper.amxx
151=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\bindanticheat.amxx
152=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\cmdmenu.amxx
153=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\frostnades.amxx
154=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\gg_ammo.amxx
155=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\imessage.amxx
156=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\join_ip.amxx
157=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\mapchooser.amxx
158=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\mapsmenu.amxx
159=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\menufront.amxx
160=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\miscstats.amxx
161=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\multilingual.amxx
162=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\nextmap.amxx
163=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\pausecfg.amxx
164=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\plmenu.amxx
165=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\pluginmenu.amxx
166=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\rainysnowy.amxx
167=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\restmenu.amxx
168=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\scrollmsg.amxx
169=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\serverRates.amxx
170=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\statscfg.amxx
171=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\statsx.amxx
172=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\stats_logging.amxx
173=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\stuck.amxx
174=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\telemenu.amxx
175=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\timeleft.amxx
176=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\ut_killstreak_adv.amxx
177=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\weapon_lights.amxx
178=D:\NAZI\CS1.6\cstrike\addons\amxmodx\plugins\zombiehell.amxx
179=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\admin.sma
180=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\adminchat.sma
181=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\admincmd.sma
182=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\adminhelp.sma
183=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\adminslots.sma
184=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\adminvote.sma
185=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\admin_freelook.sma
186=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\advanced_fog.sma
187=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\advanced_weapon_tracers.sma
188=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\amxmod_compat\amxmod_compat.sma
189=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\amxmod_compat\core.sma
190=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\amxmod_compat\mysql.sma
191=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\amxmod_compat\vexdum.sma
192=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\amxxpc
193=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\amxxpc.exe
194=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\amxxpc32.dll
195=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\amxxpc64.dll
196=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\amx_hpp.sma
197=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\antiflood.sma
198=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\bad_camper.sma
199=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\cmdmenu.sma
200=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\compile.dat
201=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\compile.exe
202=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\compile.sh
203=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\csstats.sma
204=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\dlsym
205=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\dlsym64
206=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\frostnades.sma
207=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\gg_ammo.sma
208=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\imessage.sma
209=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\amxconst.inc
210=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\amxmisc.inc
211=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\amxmodx.inc
212=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\amxmod_compat\amxmod.inc
213=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\amxmod_compat\maths.inc
214=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\amxmod_compat\mysql.inc
215=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\amxmod_compat\translator.inc
216=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\amxmod_compat\VexdUM.inc
217=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\amxmod_compat\VexdUM_const.inc
218=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\amxmod_compat\VexdUM_stock.inc
219=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\amxmod_compat\Vexd_Utilities.inc
220=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\amxmod_compat\xtrafun.inc
221=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\cellarray.inc
222=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\celltrie.inc
223=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\core.inc
224=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\csdm.inc
225=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\csstats.inc
226=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\cstrike.inc
227=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\cstrike2.inc
228=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\csx.inc
229=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\dbi.inc
230=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\dodconst.inc
231=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\dodfun.inc
232=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\dodstats.inc
233=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\dodx.inc
234=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\engine.inc
235=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\engine_const.inc
236=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\engine_stocks.inc
237=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\esf.inc
238=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\esf_const.inc
239=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\fakemeta.inc
240=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\fakemeta_const.inc
241=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\fakemeta_stocks.inc
242=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\fakemeta_util.inc
243=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\file.inc
244=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\float.inc
245=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\fun.inc
246=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\geoip.inc
247=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\hamsandwich.inc
248=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\ham_const.inc
249=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\hlsdk_const.inc
250=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\lang.inc
251=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\messages.inc
252=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\message_const.inc
253=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\message_stocks.inc
254=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\newmenus.inc
255=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\ns.inc
256=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\ns2amx.inc
257=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\ns_const.inc
258=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\nvault.inc
259=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\regex.inc
260=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\sockets.inc
261=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\sorting.inc
262=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\sqlx.inc
263=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\string.inc
264=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\svn_version.inc
265=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\tfcconst.inc
266=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\tfcstats.inc
267=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\tfcx.inc
268=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\time.inc
269=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\tsconst.inc
270=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\tsfun.inc
271=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\tsstats.inc
272=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\tsx.inc
273=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\vault.inc
274=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\vector.inc
275=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\include\xs.inc
276=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\join_ip.sma
277=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\mapchooser.sma
278=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\mapsmenu.sma
279=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\menufront.sma
280=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\miscstats.sma
281=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\multilingual.sma
282=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\nextmap.sma
283=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\pausecfg.sma
284=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\plmenu.sma
285=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\pluginmenu.sma
286=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\rainysnowy.sma
287=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\restmenu.sma
288=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\scrollmsg.sma
289=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\statscfg.sma
290=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\statsx.sma
291=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\stats_logging.sma
292=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\stuck.sma
293=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\telemenu.sma
294=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\testsuite\admins_test.sma
295=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\testsuite\arraytest.sma
296=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\testsuite\callfunc_test.sma
297=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\testsuite\fakemeta_tests.sma
298=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\testsuite\fmttest.sma
299=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\testsuite\fwdtest1.sma
300=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\testsuite\fwdtest2.sma
301=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\testsuite\logtest.sma
302=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\testsuite\menutest.sma
303=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\testsuite\native_test.sma
304=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\testsuite\nvault_test.sma
305=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\testsuite\sorttest.sma
306=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\testsuite\sqlxtest.sma
307=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\testsuite\sqlxtest.sq3
308=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\testsuite\sqlxtest.sql
309=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\testsuite\trietest.sma
310=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\timeleft.sma
311=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\ut_killstreak_adv.sma
312=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\weapon_lights.sma
313=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\zombiehell.sma
314=D:\NAZI\CS1.6\cstrike\addons\booster\booster_mm.dll
315=D:\NAZI\CS1.6\cstrike\addons\metamod\dlls\metamod.dll
316=D:\NAZI\CS1.6\cstrike\addons\metamod\plugins.ini
317=D:\NAZI\CS1.6\cstrike\addons\podbot\botnames.txt
318=D:\NAZI\CS1.6\cstrike\addons\podbot\botskill.cfg
319=D:\NAZI\CS1.6\cstrike\addons\podbot\podbot.cfg
320=D:\NAZI\CS1.6\cstrike\addons\podbot\podbot_mm.dll
321=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\aim_ak_colt2_cz.pwf
322=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\as_destown_cz.pwf
323=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\as_oilrig.pvi
324=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\as_oilrig.pwf
325=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\as_oilrig.pxp
326=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\as_tundra.pwf
327=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_747.pvi
328=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_747.pwf
329=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_747.pxp
330=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_assault.pvi
331=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_assault.pwf
332=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_assault.pxp
333=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_assault_cz.pwf
334=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_backalley.pvi
335=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_backalley.pwf
336=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_backalley.pxp
337=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_downed_cz.pwf
338=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_estate.pvi
339=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_estate.pwf
340=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_estate.pxp
341=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_havana.pwf
342=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_havana_cz.pwf
343=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_italy.pvi
344=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_italy.pwf
345=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_italy.pxp
346=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_italy_cz.pwf
347=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_mansion.pvi
348=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_mansion.pwf
349=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_mansion.pxp
350=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_miami_cz.pwf
351=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_militia.pvi
352=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_militia.pwf
353=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_militia.pxp
354=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_militia_cz.pwf
355=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_office.pvi
356=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_office.pwf
357=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_office.pxp
358=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_office_cz.pwf
359=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_penal_cz.pwf
360=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_siege.pvi
361=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_siege.pwf
362=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_siege.pxp
363=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\cs_truth_cz.pwf
364=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_airstrip.pvi
365=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_airstrip.pwf
366=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_airstrip.pxp
367=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_airstrip_cz.pwf
368=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_aztec(CS 1.5).pwf
369=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_aztec.pvi
370=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_aztec.pwf
371=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_aztec.pxp
372=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_aztec_cz.pwf
373=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_bridge_cz.pwf
374=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_canal_cz.pwf
375=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_cbble(CS 1.5).pwf
376=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_cbble.pvi
377=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_cbble.pwf
378=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_cbble.pxp
379=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_cbble_cz.pwf
380=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_chateau.pvi
381=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_chateau.pwf
382=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_chateau.pxp
383=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_chateau_cz.pwf
384=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_cityofsin_cz.pwf
385=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_corruption_cz.pwf
386=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_cpl_strike.pvi
387=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_cpl_strike.pwf
388=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_cpl_strike.pxp
389=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_dust.pvi
390=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_dust.pwf
391=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_dust.pxp
392=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_dust2.pvi
393=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_dust2.pwf
394=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_dust2.pxp
395=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_dust2_cz.pwf
396=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_dust_cz.pwf
397=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_inferno(CS 1.5).pwf
398=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_inferno.pvi
399=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_inferno.pwf
400=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_inferno.pxp
401=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_inferno_cz.pwf
402=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_nuke.pvi
403=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_nuke.pwf
404=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_nuke.pxp
405=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_piranesi(CS 1.5).pwf
406=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_piranesi.pwf
407=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_piranesi_cz.pwf
408=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_prodigy.pwf
409=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_prodigy.pxp
410=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_prodigy_cz.pwf
411=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_quarry_cz.pwf
412=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_rubble_cz.pwf
413=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_stadium_cz.pwf
414=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_storm.pvi
415=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_storm.pwf
416=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_storm.pxp
417=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_survivor.pvi
418=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_survivor.pwf
419=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_survivor.pxp
420=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_tides_cz.pwf
421=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_torn.pvi
422=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_torn.pwf
423=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_torn.pxp
424=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_torn_cz.pwf
425=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_train.pvi
426=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_train.pwf
427=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_train.pxp
428=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_vertigo.pvi
429=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_vertigo.pwf
430=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_vertigo.pxp
431=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\de_vostok_cz.pwf
432=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\zm_lila_panic.pvi
433=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\zm_lila_panic.pwf
434=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\zm_lila_panic.pxp
435=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\zm_tower4.pvi
436=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\zm_tower4.pwf
437=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\zm_tower4.pxp
438=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\zm_toxic_house.pvi
439=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\zm_toxic_house.pwf
440=D:\NAZI\CS1.6\cstrike\addons\podbot\wptdefault\zm_toxic_house.pxp
441=D:\NAZI\CS1.6\cstrike\Counter-Strike 1.6 - читы, моды, патчи, карты, моды Counter Strike 1.6. Всё Для КС Сервера, Модели, Кар.URL
442=D:\NAZI\CS1.6\cstrike\gfx\env\zombiehellbk.tga
443=D:\NAZI\CS1.6\cstrike\gfx\env\zombiehelldn.tga
444=D:\NAZI\CS1.6\cstrike\gfx\env\zombiehellft.tga
445=D:\NAZI\CS1.6\cstrike\gfx\env\zombiehelllf.tga
446=D:\NAZI\CS1.6\cstrike\gfx\env\zombiehellrt.tga
447=D:\NAZI\CS1.6\cstrike\gfx\env\zombiehellup.tga
448=D:\NAZI\CS1.6\cstrike\models\frostnova.mdl
449=D:\NAZI\CS1.6\cstrike\models\player\zh_classic\zh_classic.mdl
450=D:\NAZI\CS1.6\cstrike\models\player\zh_corpse\zh_corpse.mdl
451=D:\NAZI\CS1.6\cstrike\models\player\zh_crispy2\zh_crispy2.mdl
452=D:\NAZI\CS1.6\cstrike\motd.txt
453=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\doublekill1_ultimate.wav
454=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\doublekill2_ultimate.wav
455=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\firstblood1_ultimate.wav
456=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\firstblood2_ultimate.wav
457=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\headshot1_ultimate.wav
458=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\headshot2_ultimate.wav
459=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\holyshit_ultimate.wav
460=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\killingspree_ultimate.wav
461=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\knife1_ultimate.wav
462=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\knife2_ultimate.wav
463=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\ludicrouskill_ultimate.wav
464=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\megakill_ultimate.wav
465=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\monsterkill_ultimate.wav
466=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\multikill_ultimate.wav
467=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\nade_ultimate.wav
468=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\prepare1_ultimate.wav
469=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\prepare2_ultimate.wav
470=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\prepare3_ultimate.wav
471=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\rampage_ultimate.wav
472=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\suicide1_ultimate.wav
473=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\suicide2_ultimate.wav
474=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\suicide3_ultimate.wav
475=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\suicide4_ultimate.wav
476=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\triplekill_ultimate.wav
477=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\ultrakill_ultimate.wav
478=D:\NAZI\CS1.6\cstrike\sound\ultimate_sounds\unstoppable_ultimate.wav
479=D:\NAZI\CS1.6\cstrike\sound\warcraft3\frostnova.wav
480=D:\NAZI\CS1.6\cstrike\sound\warcraft3\impalehit.wav
481=D:\NAZI\CS1.6\cstrike\sound\warcraft3\impalelaunch1.wav
482=D:\NAZI\CS1.6\cstrike\sound\zombiehell\beacon.wav
483=D:\NAZI\CS1.6\cstrike\sound\zombiehell\boss_fight.mp3
484=D:\NAZI\CS1.6\cstrike\sound\zombiehell\brain.wav
485=D:\NAZI\CS1.6\cstrike\sound\zombiehell\start_fight.mp3
486=D:\NAZI\CS1.6\cstrike\sound\zombiehell\survivors.mp3
487=D:\NAZI\CS1.6\cstrike\sound\zombiehell\zombies.mp3
488=D:\NAZI\CS1.6\cstrike\sprites\beacon.spr
489=D:\NAZI\CS1.6\cstrike\sprites\fire.spr
490=D:\NAZI\CS1.6\Counter-Strike 1.6 - читы, моды, патчи, карты, моды Counter Strike 1.6. Всё Для КС Сервера, Модели, Кар.URL
491=D:\NAZI\CS1.6\Uninstall.exe
[e]
1=D:\NAZI\CS1.6\cstrike\addons\amxmodx\logs
2=D:\NAZI\CS1.6\cstrike\addons\amxmodx\scripting\compiled
[u]
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Готовый Zombiehell Сервер 2010 1.0
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Готовый Zombiehell Сервер 2010 1.0
2=DisplayIcon
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Готовый Zombiehell Сервер 2010 1.0
2=UninstallString
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Готовый Zombiehell Сервер 2010 1.0
2=NoModify
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Готовый Zombiehell Сервер 2010 1.0
2=NoRepair
[s]
0=Мастер установки поможет Вам удалить Готовый Zombiehell Сервер 2010 из вашего компьютера. Нажмите Удалить для начала процесса удаления.
1=Удалить
2=Удаление из:
3=Удаление Готовый Zombiehell Сервер 2010
4=Удаление Готовый Zombiehell Сервер 2010 из вашего компьютера.
5=Завершено
6=Удаление завершено
7=Удаление Готовый Zombiehell Сервер 2010 успешно завершено.
8=Удаление файла: 
9=Подождите, пока удаляется Готовый Zombiehell Сервер 2010
10=Удаление папки: 
11=Удаление Готовый Zombiehell Сервер 2010 успешно завершено. Нажмите Готово для выхода из программы удаления.
12=Вы действительно хотите прервать удаление Готовый Zombiehell Сервер 2010?
13=Разрегистрация: 
14=< Назад
15=Отмена
16=Готово
17=Copyright © 2010, http://cs-strikez.clan.su 
18=D:\NAZI\CS1.6\
19=13533795
20=16777215
21=1
22=20
23=5
24=Удаление Готовый Zombiehell Сервер 2010 1.0
25=0
26=Готовый Zombiehell Сервер 2010
27=1
28=0
29=http://
30=Зайти на web-страницу удаления Готовый Zombiehell Сервер 2010
31=1
32=1
33=0
34=
35=
36=
37=2
38=0
39=491
40=2
41=0
42=0
43=5
44=0
45=0
46=0
47=500
48=171
49=8
50=178
51=26
